{% extends 'base.html' %}

{% block content %}

        <ul class="list-group">
            {% for album in albums %}
            <li class="list-group-item list-group-item-info">
                <span class="badge">{{ album.1 }}</span>
                <a href="{{ url_for('hello_world', q=album.0.album) }}">{{ album.0.album }}</a>
            </li>
            {% endfor %}
        </ul>

{% endblock %}